Together we make EasyVFR
Notifications
Clear all

[Solved] Necessity of download of maps and approachplates after installation of new beta versions

5 Posts
3 Users
0 Likes
626 Views
a82ba4be1a792ce8fff251489ebb3429?s=80&d=retro&r=g
Posts: 123
Topic starter
Estimable Member
Joined: 4 years ago

I just wondered why after the installation of a new beta version on smart phone S10 EV4 always requires new decision on countries and thereafter logically complete timeconsuming download of maps, aero datas and approach plates. Initilization of new beta version on Windows obviously remembers former settings and just needs updates! Any reason for that?

Regards

Norbert

4 Replies
5c1242ce1c84de60ae1ea618ae44df33?s=80&d=retro&r=g
Posts: 971
Admin
Noble Member
Joined: 4 years ago

Hi Norbert,

This is very weird, normally you can install updates over an existing installation and no data will get deleted at all. So I am a bit puzzled to be honest why this is happening on your S10. Forgive me my stupid question, but you do not remove the existing version from your S10 before you install an update do you? 

We will do some Android tests here to see if we can replicate this issue. 

 

Reply
a82ba4be1a792ce8fff251489ebb3429?s=80&d=retro&r=g
Posts: 123
Topic starter
Estimable Member
Joined: 4 years ago

Hi Rob, yes I did, because one of the older install instructions told to do so, that's why I thought this would be ok with all further downloads. If you tell me not to remove obsolete versions any more, I'll do so next time and tell you the result!

Regards

Norbert

Reply
1 Reply
a0794159f1cc2f4ea8c5e73830745f84?s=80&d=retro&r=g
Admin Beta tester
Joined: 4 years ago

Estimable Member
Posts: 0

@louis

Hi Norbert,

You do not need to reinstall with every new version. At every download page we have listed the following instruction:

1. For if your installed version is older than EV4.0.604: Remove the current EasyVFR 4 installation from your device before you install this new version.

Removing the previous installation before updating is not needed if you have one of the versions installed that were submitted after June (after EV4.0.578).

To update: Simply download the new version and install it. The Android installer should take care to keep everything within EasyVFR 4 as you had it. Installed countries, license registration, airport plates, preferences etc.

Happy updating ?

Reply
a82ba4be1a792ce8fff251489ebb3429?s=80&d=retro&r=g
Posts: 123
Topic starter
Estimable Member
Joined: 4 years ago

Hi Tim. txs for the info, I did so with the latest version: perfect!

regards

Norbert

Reply
Share:
My cart
Your cart is empty.

Looks like you haven't made a choice yet.